/*
Theme Name: Divi Child Theme
Theme URI: https://estarrassociates.com
Version: 1.0
Description: A customized Divi Framework theme
Author: Jeff Litcofsky
Author URI: http://www.jlmarketingnh.com
Template: Divi
*/

/* write custom css below */


#mobile_menu.et_mobile_menu {
background: #fff!important;
}

#main-header .nav li ul {
background-color: #4a257e !important;
}

#main-header .nav li ul a {
color: #ffffff !important;
}

#logo {
padding: 0 0 1em 25px;
background: #fff;
border: 1px solid #4a257e;
margin-bottom: -2em;
width: 125px;
max-height: 155px!important;
}

<script type='text/javascript'>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'http';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://static1.twitcount.com/js/twitcount.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitcount_plugins');</script>